Package org.codehaus.groovy.tools.javac

# Interface JavaCompilerFactory

All Known Implementing Classes:
  `JavacCompilerFactory`

public interface JavaCompilerFactory

- ## Method Summary

  Modifier and Type
  Method
  Description
  `JavaCompiler`
  `createCompiler(CompilerConfiguration config)`

- ## Method Details

  - ### createCompiler

    JavaCompiler createCompiler(CompilerConfiguration config)